/*--- Avanquest WebEasy Page Style ---*/


.cc101              { /* Common */
	border          :   0.00pt none #000000;
	}
div#e49             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 285.00pt;
	top             : 284.25pt;
	width           : 600.00pt;
	height          : 765.00pt;
	}
h4#e48              { /* Publications */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 300.00pt;
	width           : 120.75pt;
	height          :  24.00pt;
	}
span#e47            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 350.25pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e46            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 385.50pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e45            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 420.75pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e44            { /* images/jccd2021034028.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021034028.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 330.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
h4#e43              { /* Are you looking for a pa... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 345.00pt;
	top             : 346.50pt;
	width           : 398.25pt;
	height          :  45.75pt;
	}
span#e42            { /* images/jccd2021034027.gi... */
	background      : transparent url(images/jccd2021034027.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
span#e41            { /* images/jccd2021034026.gi... */
	background      : transparent url(images/jccd2021034026.gif) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             : 285.00pt;
	width           : 255.75pt;
	height          : 766.50pt;
	}
h5#e40              { /* JCCD Annual Reports\ */
	background      : transparent url(images/jccd2021034025.jpg) no-repeat top left;
	position        : absolute;
	left            :  40.50pt;
	top             : 728.25pt;
	width           : 216.00pt;
	height          :  21.75pt;
	}
img#e39             { /* images/jccd2021034024.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  48.00pt;
	top             : 464.25pt;
	width           : 216.00pt;
	height          :  21.75pt;
	}
img#e38             { /* images/jccd2021034023.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  48.00pt;
	top             : 498.75pt;
	width           : 216.00pt;
	height          :  21.75pt;
	}
span#e37            { /* images/jccd2021034022.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,218.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021034022.gif) no-repeat top left;
	position        : absolute;
	left            :  40.50pt;
	top             : 758.25pt;
	width           : 218.25pt;
	height          :   0.75pt;
	}
span#e36            { /* images/jccd2021034021.gi... */
	background      : transparent url(images/jccd2021034021.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :1057.50pt;
	width           : 862.50pt;
	height          :  24.00pt;
	}
img#e35             { /* images/jccd2021034020.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  48.00pt;
	top             : 534.00pt;
	width           : 216.00pt;
	height          :  21.75pt;
	}
img#e34             { /* images/jccd2021034019.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  48.00pt;
	top             : 609.00pt;
	width           : 216.00pt;
	height          :  21.75pt;
	}
img#e33             { /* images/jccd2021034018.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  48.00pt;
	top             : 351.00pt;
	width           : 207.00pt;
	height          :  38.25pt;
	}
img#e32             { /* images/jccd2021034017.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  48.00pt;
	top             : 407.25pt;
	width           : 199.50pt;
	height          :  38.25pt;
	}
img#e31             { /* images/jccd2021034016.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  48.00pt;
	top             : 570.00pt;
	width           : 216.00pt;
	height          :  21.75pt;
	}
img#e30             { /* images/jccd2021034015.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  49.50pt;
	top             : 299.25pt;
	width           : 199.50pt;
	height          :  38.25pt;
	}
img#e29             { /* images/jccd2021034014.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e28             { /* images/jccd2021034013.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e27             { /* images/jccd2021034012.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e26             { /* images/jccd2021034011.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e25             { /* images/jccd2021034010.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
div#e24             { /* JCCD Winter 2020 Ag News... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 373.50pt;
	top             : 919.50pt;
	width           : 240.75pt;
	height          :  20.25pt;
	}
a#a24               { /* JCCD Winter 2020 Ag News... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e23             { /* JCCD Spring 2020 Ag News... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 373.50pt;
	top             : 879.00pt;
	width           : 240.75pt;
	height          :  20.25pt;
	}
a#a23               { /* JCCD Spring 2020 Ag News... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
img#e22             { /* images/jccd2021034009.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  73.50pt;
	top             : 900.75pt;
	width           : 195.75pt;
	height          :  20.25pt;
	}
div#e21             { /* JCCD Summer 2020 Ag News... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 373.50pt;
	top             : 837.00pt;
	width           : 240.75pt;
	height          :  20.25pt;
	}
a#a21               { /* JCCD Summer 2020 Ag News... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e20             { /* JCCD Fall 2020 Ag Newsle... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 373.50pt;
	top             : 793.50pt;
	width           : 240.75pt;
	height          :  20.25pt;
	}
a#a20               { /* JCCD Fall 2020 Ag Newsle... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
img#e19             { /* images/jccd2021034008.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
div#e18             { /* JCCD Winter 2021 Ag News... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 373.50pt;
	top             : 749.25pt;
	width           : 240.75pt;
	height          :  20.25pt;
	}
a#a18               { /* JCCD Winter 2021 Ag News... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e17            { /* images/jccd2021034007.gi... */
	background      : transparent url(images/jccd2021034007.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e16            { /* images/jccd2021034006.gi... */
	background      : transparent url(images/jccd2021034006.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :  21.75pt;
	width           : 252.75pt;
	height          : 255.75pt;
	}
img#e15             { /* images/jccd2021034005.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e14            { /* images/jccd2021034004.gi... */
	background      : transparent url(images/jccd2021034004.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e13            { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e12            { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
div#e11             { /* JCCD Spring 2021 Ag News... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 373.50pt;
	top             : 704.25pt;
	width           : 240.75pt;
	height          :  20.25pt;
	}
a#a11               { /* JCCD Spring 2021 Ag News... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e10             { /* JCCD Fall 2021 Ag Newsle... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 373.50pt;
	top             : 616.50pt;
	width           : 240.75pt;
	height          :  20.25pt;
	}
a#a10               { /* JCCD Fall 2021 Ag Newsle... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e9              { /* JCCD Summer 2021 Ag News... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 373.50pt;
	top             : 660.00pt;
	width           : 240.75pt;
	height          :  20.25pt;
	}
a#a9                { /* JCCD Summer 2021 Ag News... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e8              { /* JCCD Winter 2022 Ag News... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 373.50pt;
	top             : 578.25pt;
	width           : 240.75pt;
	height          :  20.25pt;
	}
a#a8                { /* JCCD Winter 2022 Ag News... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
img#e7              { /* images/jccd2021034003.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  73.50pt;
	top             : 855.75pt;
	width           : 195.75pt;
	height          :  20.25pt;
	}
img#e6              { /* images/jccd2021034002.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  73.50pt;
	top             : 812.25pt;
	width           : 195.75pt;
	height          :  20.25pt;
	}
div#e5              { /* JCCD Spring 2022 Ag News... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 373.50pt;
	top             : 537.00pt;
	width           : 240.75pt;
	height          :  20.25pt;
	}
a#a5                { /* JCCD Spring 2022 Ag News... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e4              { /* JCCD Summer 2022 Ag News... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 373.50pt;
	top             : 491.25pt;
	width           : 240.75pt;
	height          :  20.25pt;
	}
a#a4                { /* JCCD Summer 2022 Ag News... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
img#e3              { /* images/jccd2021034001.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  75.00pt;
	top             : 774.75pt;
	width           : 195.75pt;
	height          :  20.25pt;
	}
div#e2              { /* JCCD Fall 2022 Ag Newsle... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 373.50pt;
	top             : 451.50pt;
	width           : 240.75pt;
	height          :  20.25pt;
	}
a#a2                { /* JCCD Fall 2022 Ag Newsle... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e1              { /* JCCD Winter 2023 Ag News... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 373.50pt;
	top             : 411.75pt;
	width           : 240.75pt;
	height          :  20.25pt;
	}
a#a1                { /* JCCD Winter 2023 Ag News... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1087.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
